.section_heading p {
    font-size: 16px;
}
.short_cast{
    margin-left: -2px;
}
.short_cast li {
    padding-right: 2px;
    padding-left: 2px;
    margin-left: 0;
}

.short_cast li:last-child span {
    display: none;
}

.movie_team_list ol {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-bottom: 1px solid #ddd;
    position: relative;
    margin: 0;
}

.movie_team_list ol:hover {
    background-color: #f5f5f5;
}

@media screen and (max-width: 767px) {
    .ng-image-gallery .ng-image-gallery-thumbnails .thumb {
        width: 70px;
        height: 70px;
    }
    .single_movie_data .movie_thumbnail{
        margin-top:8px;
    }
}

@media screen and (max-width: 480px) {
    .single_movie_data > .container {
        padding: 0;
    }
}
.ng-image-gallery .ng-image-gallery-thumbnails .thumb{
    width: 100px;
    height: 100px;
}